Page MenuHomePhabricator

[Story] Encourage and document mapping between GLAM metadata standards/schemas and Structured Data on Commons
Closed, ResolvedPublic

Description

Cultural institutions (GLAMs - Galleries, Libraries, Archives, Museums) use their own ontologies, metadata standards/schemas, vocabularies and authority files to describe their collections in their own collection databases.

When GLAMs contribute media files to Wikimedia Commons, it is often difficult to correctly 'map' these metadata standards to the way that media files are described on Commons. (See also results and pain points obtained from T175188: Survey GLAM stakeholders in Commons structured data program.)

With SDC General, it will become technically easier to

  • Make these mappings in a consistent way, because metadata on Commons will be structured;
  • Develop tools that use these mappings (e.g. upload tools with which GLAMs can more easily and more directly upload media files from their own metadata schema to Commons; synchronization tools that provide feeds of extended and improved metadata from Wikimedia Commons in a format that is easily re-digestible by GLAMs).

The GLAM team at the Wikimedia Foundation supports this transition in 2018, by encouraging and supporting volunteers and GLAM professionals who want to work on metadata mapping, and by helping to document it well.

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMar 12 2018, 3:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as Medium priority.Mar 12 2018, 3:14 PM
Jheald added a subscriber: Jheald.Jul 27 2019, 3:28 PM
SandraF_WMF closed this task as Resolved.Nov 21 2019, 10:41 AM

We received two major pieces of feedback on mapping GLAM ontologies to StructuredDataOnCommons

Practical applications around metadata mapping - such as roundtripping metadata - have been explored in the research project Wikimedia Commons Data Roundtripping by the Swedish National Heritage Board.